Subject: Ticket Assigned - esc
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 06:08:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hi good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good morning Bot:  Hi Hi Good Morning ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card i
 ssuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971551940028            09:56 AM, 08th Jul                     hi good morning                    ok thanks           09:56 AM, 08th Jul                   Mohammed                   Hi, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:57 AM, 08th Jul                     hi good morning                    hi           09:57 AM, 08th J
 ul                     hi good morning                    good morning           09:57 AM, 08th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:57 AM, 08th Jul                     hi good morning                    Order #9572465617           09:58 AM, 08th Jul                     hi good morning                    i buy this item but size is not correct           09:58 AM, 08th Jul                     hi good morning                    i want to return. 2 months ago i am waiting for return           09:59 AM, 08th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 AM, 08th Jul                     hi good morning                    thanks brother           10:00 AM, 08th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded you
 r query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:01 AM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           10:05 AM, 08th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4600861